Subject: no spacing after line number in display-line-numbers-mode

From: yilkal argaw <[email-masked]>
Date: Wed, 22 Apr 2020 17:42:49 +0000

Currently the first character in a line appears right after the line
number. It was possible to insert a space in linum-mode using format
strings but It is not possible to do so in display-line-numbers-mode.